Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 10:53:22 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div dir="auto"></div>
<div class="gmail_quote">
<div dir="ltr" class="gmail_attr">
<span style="font-size:12.8px">I am asking about order no 9412915386 the amount has been debited from my account..bt product has not arrived since I went several times..nobody knows about online complaints they told me to register complaints in online...74.4 AED is debited I didn't get the product or amount.. similar happened last year with my order after 4 months of battle I got refunded for same system issue...that tym also order is placed and debited but no product or refund...so why is this happening with my orders only .I wanted compensation for my time and value..for getting my products how many should I go there?when I asked about product they telling that to deal in online...so what is next...do I get my product.i called several times to center point online customer agent he put the complaint..but no news from center point</span><br>
</div>
<div dir="ltr" class="gmail_attr"><span style="font-size:12.8px"><br></span></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">Thu, Mar 23, 2023, 9:23 AM Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5906317</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rafna,<br><br>Thank you for reaching out to Centrepoint.<br><br>​Can you provide us more details about the issue you are facing, and in which order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly provide us order the order id also.<br><br>Feel free to reach out to us if you need any further assistance. <br> <br>Thank You<br>Centrepoint Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906317